httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Camilla Lumme" <calu...@saunalahti.fi>
Subject httpd.conf in apache 2
Date Wed, 24 Apr 2002 10:28:08 GMT
Okay, now I tested to add a <files> section with asp directives for
Apache::ASP in the conf file:
<Files ~ (\.asp)>
    SetHandler  perl-script
    PerlModule  Apache::ASP
    PerlHandler Apache::ASP
    PerlSetVar  Global .
    PerlSetVar  StateDir /tmp/asp
</Files>
Now apache says that "PerlModule not allowed here" whereever i put it. I
removed PerlModule directive and get a server internal error. Is there any
other directives to be used for apache2 and mod_perl 2, or is the only thing
I can do go back to 1.30 and wait.
I saw that lots of people had problems installing mod_perl on apache 2. I
tried to install it, and cgi works, perl works and the localhost default
index that came in htdocs says it is installed so i guess it is. If to
theres anything about the installation I can help you with, I'll do my best.



---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message